uuid: 80a7fabb-d706-4087-af0a-119a651e9ba2
langcode: en
status: true
dependencies:
  config:
    - node.type.blog_article
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.blog_article
target_entity_type_id: node
target_bundle: blog_article
default_langcode: site_default
language_alterable: true
